body {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  height: 100dvh;
  font-family: Georgia, "Times New Roman", Times, serif;
}

header {
  background-color: #1d1d2f;
  color: white;
  padding: 7px 30px;
}

iframe {
  flex: 1;
  border: none;
}

footer {
  background-color: #1d1d2f;
  color: white;
  text-align: center;
  position: relative;
  padding-bottom: 8px;
}

.row {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

.col {
  flex: 1;
}

.logo-footer {
  margin-bottom: 13px;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 15px;
}

.footer-text {
  color: gray;
  text-align: left;
  font-size: small;
}

.link {
  color: white;
  text-decoration: none;
  margin: 0 5px;
}

.link:hover {
  color: #00a0dc;
  text-decoration: underline;
}

.social-links {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 15px 0 8px 0;
}

.social-links ul {
  display: flex;
  gap: 15px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-links h6 {
  margin: 0;
  padding: 0;
}
